{
  "name": "acf/section",
  "title": "Section",
  "description": "Content section",
  "style": [
    "file:./section.css"
  ],
  "category": "go-ask-auntie-blocks",
  "icon": "align-wide",
  "keywords": [
    "section",
    "content"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "section.php"
  },
  "supports": {
    "align": true,
    "anchor": true,
    "color": true,
    "html": true,
    "jsx": true,
    "mode": true,
    "multiple": true
  }
}
